html {
    overflow-y: scroll;
}

body {
    background-color: #000000;
}

body, p, a, li, h1, h2, h3, h4, h5, h6 {
    font-family: 'Antic Didone', serif;
    font-size: 20px;
}

h3.f1 {font-family: 'Dancing Script', cursive; font-size: 50px;}
h3.f2 {font-family: 'Great Vibes', cursive; font-size: 50px;}
h3.f3 {font-family: 'Tangerine', cursive; font-size: 50px;}
h3.f4 {font-family: 'Pinyon Script', cursive; font-size: 50px;}
h3.f5 {font-family: 'Parisienne', cursive; font-size: 50px;}

#homeH2 {
    color: #ffffff;
    font-size: 60px;
}

.bannerH3 {
    color: #ffffff;
    font-size: 60px;
}

h1, h2, h3, h4, h5, h6, a {
    color: #3b3838;
}

a:hover, a:focus {
    color: #3b3838;
}

.navbar-nav > li > a {
    font-size: 20px;
}

ul {
    padding-left: 0;
}

#homeH1 {
    margin: 0 0 0 0;
    text-transform: uppercase;
}

footer a, footer a:hover {
    color: #ffffff;
}

#footer-flex-container li {
    list-style-type: none;
}

.navbar-inverse .navbar-nav > li > a {
    color: #ffffff;
}

#contact-form label {
    color: #000000;
}

#contact-form .form-control {
    border-radius: 0;
    padding: 5px 5px;
    background: transparent;
}

#home-logos-div {
    padding: 20px 30px;
    max-width: 600px;
    margin: 0 auto;
}

#home-logos-div img {
    max-width: 300px;
}

#footer-flex-child-1 h3 {
    color: #ffffff;
    padding: 0 0 5px 0;
    border-bottom: 1px solid #ffffff;
    font-size: 20px;
}

.cool-section-primary {
    position: relative;
    min-height: 280px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

#location-section {
    height: 450px;
    width: 100%;
}

#location-map {
    height: 100vh;
    width: 100%;
}

.dummy-field-autofocus {
    width: 0;
    height: 0;
    display: inline;
    background: none;
    border: 0;
}

/*::selection {*/
    /*background: #434343; !* WebKit/Blink Browsers *!*/
/*}*/
/*::-moz-selection {*/
    /*background: #434343; !* Gecko Browsers *!*/
/*}*/

#home-slick-flex-box-00 p {
    color: #ffffff;
    font-size: 30px;
}

.home-intro-p {
    text-transform: uppercase;
    background: linear-gradient(to right, #ffffff 0%, #ffffff 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    letter-spacing: .2em;
}

#home-main-points-h3 {
    /*background: linear-gradient(to right, #ffffff 0%, #ffffff 100%);*/
    /*-webkit-background-clip: text;*/
    /*-webkit-text-fill-color: transparent;*/
    letter-spacing: .2em;
    color: #d8bd91;
}

#contact-us-home-section {
    background: #000000;
    padding-top: 100px;
}

#portfolio-register-your-interest-section,
#contact-us-home-section > .fp-tableCell > div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    background: #000000;
    padding: 20px 20px;
    color: #ffffff;
}

#contact-us-home-section .form-control {
    color: #ffffff;
    background-color: transparent;
    border: 1px solid #ffffff;
    text-transform: none;
    font-weight: bold;
    font-family: 'Antic Didone', serif;
    letter-spacing: 1px;
    font-size: 13px;
}

#contact-us-home-section button {
    font-family: 'Antic Didone', serif;
    letter-spacing: 1px;
}

#contact-us-home-section .help-block-error {
    text-align: left;
    font-family: 'Antic Didone', serif;
}

#register-interest-h3 {
    color: #ffffff;
    font-size: 30px;
    margin-bottom: 30px;
}

#meet-the-team-h3 {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    color: #d8bd91;
}

#home-video-section {
    background: #000000;
}

#home-slider-2-div-1 {
    position: relative;
    width: 100%;
    height: 100vh;
}

.slick-dots li button:before {
    color: #cccccc !important;
    font-size: 8px !important;
    opacity: 1;
}

.slick-dots li.slick-active button:before {
    color: #cccccc !important;
    font-size: 8px !important;
    opacity: 1 !important;
}

#video_container {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
    z-index: 1;
    opacity: 1;
}

.portfolio-project {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    position: relative;
}

.portfolio-project:hover {
    filter: none;
}

#section4 {
    position: relative;
    padding-bottom: 0;
}

#map-penrith {
    background: url('/images/common/map-penrith-original-resized.jpg') center center no-repeat;
    filter: grayscale(100%) contrast(100%) brightness(70%);
    background-size: contain;
    width: 100%;
    height: 100vh;
    position: relative;
}

.map-pin > h4 {
    margin: 0 0 5px 0;
    color: #ffffff;
    font-size: 27px;
    font-weight: normal;
    letter-spacing: 4px;
    text-transform: uppercase;
}

.map-pin > p {
    margin: 0 0 10px 0;
    color: #ffffff;
    font-size: 18px;
    font-weight: normal;
}

#pin-panorama.map-pin > p,
#pin-east-bank.map-pin > p {
    margin-bottom: 0;
}

#if-you-have-p {
    color: #ffffff;
    text-align: center;
    font-family: 'Antic Didone', serif;
    font-size: 25px;
    text-transform: uppercase;
    letter-spacing: 4px;
}

#section2-img1 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

#section2-img4 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.home-slider-caption-p1 {
    color: #ffffff;
    font-weight: bold;
    font-size: 23px;
}

.home-slider-caption-p1:hover {
    text-decoration: none;
}

.home-slider-caption-div a {
    color: #ffffff;
    font-weight: normal;
    font-size: 17px;
    letter-spacing: 1px;
    padding: 0 15px;
}

#contactform-verifycode-image {
    display: block;
    margin: 0 auto;
}

.slick-dots li button:before {
    opacity: 0.5 !important;
}

.slick-arrow {
    width: 30px !important;
    height: 65px !important;
    z-index: 10;
}

.slick-prev:before, .slick-next:before {
    opacity: 1 !important;
    color: #ffffff;
    width: 20px;
    display: block;
    height: 65px;
}

.slick-next:before {
    content: '' !important;
    background: url('/images/page-elements/right-arrow-thin.png') center center no-repeat;
    background-size: contain;
}

.slick-prev:before {
    content: '' !important;
    background: url('/images/page-elements/right-arrow-thin.png') center center no-repeat;
    background-size: contain;
    transform: rotate(180deg);
}

.project-tile-astina-suites-penrith {
    filter: grayscale(100%) contrast(100%) brightness(100%);
}

.section3-column {
    background: #000000;
}

.section3-column:hover {
    text-decoration: none;
}

.section3-column p {
    font-family: 'Antic Didone', serif;
}

#get-in-touch-container-div {
    max-width: 930px;
}

#store-details-ul {
    padding: 0 0 0 25px;
    list-style-type: square;
}

#contact-map {
    height: 450px;
    width: 100%;
}

footer {
    padding: 0 30px;
}

#footer-social-ul > li:first-of-type {
    margin-right: 15px;
}

#primary-contact-form {
    padding: 30px 30px;
}

.w-big-play-button {
    background: rgba(0, 0, 0, 0) !important;
}

#pursuit-of-penrith-p {
    margin: 25px 0 0 0;
}

#footer-social-ul i {
    color: #ffffff;
    font-size: 22px;
}

#body-site-error {
    background: #ffffff;
}

#contact-form div.row > div {
    padding: 0 5px;
}

ul.slick-dots {
    width: calc(100% - 50px);
}

.portfolio-project h3 {
    color: #ffffff;
    font-size: 19px;
    margin: 0 0 0 0;
    font-weight: normal;
    letter-spacing: 4px;
}

#portfolio-overview-h1 {
    padding: 10px 0;
    color: #000000;
    background: #fff;
    margin: 95px 0 0 0;
    letter-spacing: 4px;
    font-size: 30px;
    display: none;
}

#contactform-body {
    min-height: 42px;
}

#astina-logo-register-img {
    margin: 40px auto;
}

@keyframes fade-in-page-content {
    from {opacity: 0;}
    to {opacity: 1;}
}

.fade-in-page {
    animation-name: fade-in-page-content;
    animation-duration: 1.5s;
}

#esq-header-div {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    background: #000000;
    padding: 20px 20px;
    width: 100%;
    height: 100px;
}

#howell-estate-modal-img {
    max-width: 600px;
    width: 100%;
}

#howellEstateModal .modal-content {
    background: transparent;
    box-shadow: none;
    border: none;
}

#howellEstateModal .close {
    color: #000000;
    opacity: 1;
    font-size: 50px;
    position: absolute;
    top: 10px;
    right: 25px;
}

#howellEstateModal-contact-info-flex-div {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}

.new-projects-articles-flex-1-item {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 0 0;
    position: relative;
    overflow: hidden;
}

.new-projects-articles-flex-1-item:hover {
    text-decoration: none;
}

.new-projects-articles-flex-1-item:hover figure > img,
.new-projects-articles-flex-1-item:focus figure > img {
    transform: scale(1.05);
}

.new-projects-articles-flex-1-item figure > img {
    width: 100%;
    transition: all .5s;
    object-fit: cover;
    object-position: center center;
}

.new-projects-articles-flex-1-item .new-projects-articles-flex-1-caption-div {
    width: 100%;
    background: #ffffff;
    padding: 2px 2px;
    position: relative;
    text-align: left;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.avia-arrow {
    height: 10px;
    width: 10px;
    position: absolute;
    top: -5px;
    left: 50%;
    margin-left: -5px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border: 1px solid #ffffff;
    background-color: #ffffff;
}

.new-projects-articles-flex-1-item h4 {
    margin: 0 0;
}

.new-projects-articles-flex-1-item-p-1 {
    margin-top: 25px;
    font-weight: bold;
    font-size: 13px;
    text-align: left;
    width: 100%;
}

.new-projects-articles-flex-1-item-h4 {
    margin-top: 25px;
    font-weight: bold;
    font-size: 13px;
    text-align: left;
    width: 100%;
}

.new-projects-articles-flex-1-item-p-2 {
    margin-top: 25px;
    font-size: 13px;
    text-align: left;
    width: 100%;
}

.new-projects-articles-flex-1-item-p-3 {
    margin-top: 15px;
    font-size: 13px;
    text-align: left;
    width: 100%;
}

#article-top-info-section-inner-p {
    font-weight: bold;
    font-size: 20px;
}

#article-top-info-section-inner-h1 {
    font-weight: bold;
    font-size: 30px;
}

#article-bottom-info-section {
    background: #ffffff;
}

#helper-primary-article-container-rhs-p-1 {
    font-weight: bold;
    font-size: 20px;
}

#helper-primary-article-container-rhs-h2-1 {
    font-weight: bold;
    font-size: 30px;
    margin: 20px 0;
}

.helper-primary-article-container-rhs-p {
    font-size: 18px;
}

.body-blog #main-nav-bar a {
    /*color: #000000;*/
}

#article-top-info-section {
    min-height: 40vh;
    background: #f7f7f7;
    padding: 50px 50px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
}

.portfolio-primary-slider .slick-prev {
    left: 25px;
}

.portfolio-primary-slider .slick-next {
    right: 15px;
}